Add push notification
POST
/api/crm/v2/push_notifications.addv2 operationId:
pushNotifications.addCreates a push notification. The audience is filtered by gender, birth date range, and last order date range. The sending time is set in date_sending; if omitted, the notification is sent immediately. A network can create no more than 3 notifications per day with the same set of filters.
Authorization
api-token + language + role
Request body application/json
object
branch_idoneOfrequired
Example: 8793
One of the options
integer
genderstring (Gender)
Values:womanman
Example: man
platformstring (Platform) required
Values:androidiosallmobile_appssitesocial_apps
Example: all
titlestringrequired
Example: test_push
messagestringrequired
Example: my message
date_sendingstring
Example: 10:41 09/07/2024
date_of_birth_fromstring
Example: 09/07
date_of_birth_tostring
Example: 10/07
date_last_order_fromstring
Example: 09/07/2024
date_last_order_tostring
Example: 10/07/2024
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject